html {overflow-y:scroll}
body {font-size:1.18em;font-family:BatangChe;}

html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}

h1, h2, h3, h4, h5, h6 {font-size:1.11em;font-family:gulimChe}

hr {display:none}
pre {overflow-x:scroll;font-size:1.06em}

#nrzc {display:inline-block;width:449px;height:259px;text-align:center;font-size:1.09em}
.fnqt {width:503px;height:111px;text-align:center;padding:0 0 3px}

#gxkiyk {width:756px;padding:0 8px}

.thzni {text-align:center;margin:0 0 9px}

.jkob {width:744px;padding:0 0 1px;margin:0 10px}
#hrje {display:inline-block;position:relative;width:772px;text-align:center}
.jdbf {position:relative;text-align:left;font-size:0.98em;margin:4px}
.mymrw {display:block;width:362px;height:207px;text-align:center;margin:0 8px}

.ggevuz {padding:0 6px;margin:0 1px}
#fypcn {display:inline;width:548px;margin:2px}
.vgpkbq {text-align:center;font-size:1.14em;padding:0 0 10px}
.xqtax {display:inline-block;text-align:center;padding:10px;margin:0 3px}
.ktk {font-size:1.05em;margin:10px;border:1px solid #d876cf}
.bpb {position:relative;margin:0 5px}

.igun {position:relative;height:134px;border:1px solid #ecddab}
.qvvu {text-align:center}
.psi {display:block;width:542px;padding:0 6px;margin:0px;border:1px solid #835887}
.lsezin {display:inline-block;position:relative;width:674px;text-align:center;padding:0 5px}

.mxhjze {display:inline}
.sae {text-align:center;padding:0 2px}
.msla {display:inline;text-align:center;padding:0 0 6px}

.fplivt {display:block;text-align:center}
.djygs {text-align:center;margin:7px;border:1px solid #597b11}
.pcfkfy {display:inline;width:488px}
#zhzne {width:759px;height:263px;text-align:center;margin:0 1px}
.pdlx {display:block;position:relative;text-align:left;padding:0 0 5px;border:1px solid #ac4dcc}

.xsezz {width:551px;height:284px;font-size:0.8em;padding:5px;margin:0 0 3px}
#kkgp {width:523px;padding:0 0 3px;margin:1px}
#wke {width:738px;text-align:left;font-size:1.12em;padding:2px}
.tqrdcq {padding:0 10px;margin:0 0 5px}
.ooe {display:inline;position:relative;width:416px;text-align:center;margin:10px}
#wff {text-align:center;margin:0 0 3px}
.dgqkzv {padding:0 0 5px}

.hpq {position:relative;width:836px;padding:3px;margin:0 2px}
.ldhwt {display:inline-block;position:relative}

.yloaqf {width:495px}
#nnchy {text-align:center;font-size:1.1em;margin:0 0 1px}
.fhsx {position:relative;height:272px;text-align:center;padding:0 0 2px}

#nzmtsv {text-align:center;font-size:1.07em;padding:0 0 3px;margin:0 0 2px}
#jcnpq {position:relative;height:224px;font-size:1.02em}

.omkfr {display:block;position:relative;margin:4px;border:1px solid #96767d}

#ztzdm {position:relative;width:578px;margin:0 0 7px}
#cpbdur {text-align:left;padding:0 2px}

#thy {position:relative}

.izl {position:relative;padding:0 2px}
#mrgkxw {position:relative;text-align:left;padding:0 0 6px}
.ssb {width:419px;padding:0 1px}

.yald {height:260px;text-align:center;padding:0 0 3px}
.oiz {text-align:center;font-size:0.86em;padding:0 1px}
.rarbi {display:inline;text-align:center;font-size:1.15em}
.fgahb {display:inline-block;margin:0 0 1px}
#xadejn {display:inline;position:relative;width:647px;text-align:center;margin:0 0 9px}
.cci {}

.dbgd {width:420px;text-align:left;padding:5px}
#ljkm {height:133px;font-size:1.19em;padding:6px;margin:0 0px}
.vlilaj {text-align:center;margin:0 0 3px}
.omqo {text-align:center;font-size:1.04em}
#vhnbbt {width:880px;text-align:center;padding:10px;margin:0 0 5px}
.uzyzi {text-align:center;font-size:0.87em}

.cuxuw {text-align:left;font-size:1.06em;margin:3px}
#jvm {height:126px;text-align:center;font-size:1.19em;padding:7px;border:1px solid #54b62d}
.nbhwdi {display:block;text-align:center;margin:0 0 9px}
.vfpm {display:inline;margin:10px}

